
QGIS Application - Feature request #16447

Greyscaled or B&W for masks

2017-04-16 06:44 AM - Patrice Vetsel -

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24356

Description

Is it possible to add a new render for layer/mask ?

Greyscaled or Black&White

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

2024-04-28 1/1


